<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<PrivacyEraser>
	<Language name="Nederlands" version="2.7.0.578" translator="JGN" email="">
	  
		<Font>
		  <Font-family name="Tahoma"/>
		  <Font-family name="Segoe UI"/>
		  <Font-family name="Arial"/>
		  <Font-size name="COMMON" value="12"/>
		  <Font-size name="NAVIGATION_BAR" value="13"/>
		  <Font-size name="BUTTON" value="12"/>
		  <Font-size name="BUTTON_SCAN" value="30"/>
		  <Font-size name="HYPER_LINKS" value="12"/>
		</Font>
		
		<Item name="ERROR_MESSAGE">
			<Text name="001">Licentienaam mag niet leeg blijven! Vul een geldige licentienaam in.</Text>
			<Text name="002">De ingevulde licentiesleutel is incorrect of ongeldig! Vul opnieuw in en probeer het weer.</Text>
			<Text name="003">Bedankt voor de registratie %s!</Text>
			<Text name="004">Er is een interne applicatiefout opgetreden: &#x000A;&#x000A;%s</Text>
			<Text name="005">Naam %s bestaat reeds.&#x000A;&#x000A;Wil je deze vervangen?</Text>
			<Text name="006">Weet je zeker dat je het scanproces wilt annuleren?</Text>
			<Text name="007">Weet je zeker dat je het schoonmaakproces wilt annuleren?</Text>
			<Text name="008">Weet je zeker dat je het shredderproces wilt annuleren?</Text>
			<Text name="009">Weet je zeker dat je het verwijderingsproces wilt annuleren?</Text>
			<Text name="010">Weet je zeker dat je het testproces wilt annuleren?</Text>
			<Text name="011">Weet je zeker dat je de geselecteerde plug-in-item(s) wilt verwijderen?</Text>
			<Text name="012">Weet je zeker dat je de geselecteerde opstart-item(s) permanent wilt verwijderen?</Text>
			<Text name="013">Selecteer ten minste een keer overschrijven.</Text>
			<Text name="014">Selecteer tenminste een dag.</Text>
			<Text name="015">Selecteer tenminste een maand.</Text>
			<Text name="016">Je hebt een dag geselecteerd die niet in de gespecificeerde maanden voorkomt. Vul tenminste een maand in met de geselecteerde dag.</Text>
			<Text name="017">Weet je zeker dat je het geselecteerde herstelpunt(en) permanent wilt verwijderen?</Text>
			<Text name="018">Wacht totdat het huidige programma gereed is met het de-installeren of is gewijzigd.</Text>
			<Text name="019">Er trad een fout op tijdens het de-installeren van %s. Het kan reeds ge-deïnstalleerd zijn.&#x000A;&#x000A;Wil je %s verwijderen van de programmalijst?</Text>
			<Text name="020">Weet je zeker dat je de geselecteerde add-on item(s) permanent wilt verwijderen?</Text>
			<Text name="021">Weet je zeker dat je de geselecteerde bestand(en) of map(pen) permanent wilt wissen?</Text>
		</Item>
		
		<Lang_ID>
			<Text id="1000">Windows Explorer</Text>
			<Text id="1001">Startmenu Geschiedenis</Text>
			<Text id="1002">Startmenu Recente Items</Text>
			<Text id="1003">Windows Zoekgeschiedenis</Text>
			<Text id="1004">Open &amp; Opslag-dialooggeschiedenis</Text>
			<Text id="1005">Taakbalk Jumplijsten</Text>
			<Text id="1005">Taakbalk Jumplijsten</Text>
			<Text id="1006">Thumbnail Cache</Text>
			<Text id="1007">Windows Credentials</Text>
			<Text id="1008">Andere Explorer MRU's</Text>
			
			<Text id="1100">Windows Systeem</Text>
			<Text id="1101">Klembord</Text>
			<Text id="1102">Prullenbak</Text>
			<Text id="1103">Tijdelijke bestanden</Text>
			<Text id="1104">Geheugendumps</Text>
			<Text id="1105">Windows logbestanden</Text>
			<Text id="1106">Windows foutenrapportage</Text>
			<Text id="1107">Schijfcontrole bestandsfragmenten</Text>
			<Text id="1108">DNS Cache</Text>
			<Text id="1109">Lettertype Cache</Text>
			<Text id="1110">Ongeldige Startmenusneltoetsen</Text>
			<Text id="1111">Ongeldige Bureaubladsneltoetsen</Text>
			
			<Text id="1200">Uitgebreide Opties</Text>
			<Text id="1201">Windows Event Logs</Text>
			<Text id="1202">Windows Prefetch-bestanden</Text>
			<Text id="1203">Menuvolgorde Cache</Text>
			<Text id="1204">Systeemvakmeldingen Cache</Text>
			<Text id="1205">Venstergrootte &amp; Locatie Cache</Text>
			<Text id="1206">Gebruiker Helpgeschiedenis</Text>
			<Text id="1207">Ongeldig Omgevingspad</Text>
			<Text id="1208">IIS Logbestanden</Text>
			
			<Text id="2000">Internet Explorer</Text>
			<Text id="2001">Internet Cache (Tijdelijke Internetbestanden)</Text>
			<Text id="2002">Internetgeschiedenis</Text>
			<Text id="2003">Cookies</Text>
			<Text id="2004">Ingetypte URL's</Text>
			<Text id="2005">Index.dat-bestanden</Text>
			<Text id="2006">Downloadgeschiedenis</Text>
			<Text id="2007">Laatste Downloadlocatie</Text>
			<Text id="2008">AutoAanvullen Formuliergeschiedenis</Text>
			<Text id="2009">Opgeslagen Wachtwoorden</Text>
			
			<Text id="2100">Firefox</Text>
			<Text id="2101">Internet Cache</Text>
			<Text id="2102">Internetgeschiedenis</Text>
			<Text id="2103">Cookies</Text>
			<Text id="2104">Sessies</Text>
			<Text id="2105">Site-voorkeuren</Text>
			<Text id="2106">Downloadgeschiedenis</Text>
			<Text id="2107">Laatste Downloadlocatie</Text>
			<Text id="2108">AutoAanvullen Formuliergeschiedenis</Text>
			<Text id="2109">Opgeslagen Wachtwoorden</Text>
			<Text id="2110">Compact Databases</Text>
			
			<Text id="2200">Chrome</Text>
			<Text id="2201">Internet Cache</Text>
			<Text id="2202">Internetgeschiedenis</Text>
			<Text id="2203">Cookies</Text>
			<Text id="2204">Sessies</Text>
			<Text id="2205">Downloadgeschiedenis</Text>
			<Text id="2206">Laatste Downloadlocatie</Text>
			<Text id="2207">AutoAanvullen Formuliergeschiedenis</Text>
			<Text id="2208">Opgeslagen Wachtwoorden</Text>
			<Text id="2209">Compact Databases</Text>
			
			<Text id="2300">Safari</Text>
			<Text id="2301">Internet Cache</Text>
			<Text id="2302">Internetgeschiedenis</Text>
			<Text id="2303">Cookies</Text>
			<Text id="2304">Sessies</Text>
			<Text id="2305">Downloadgeschiedenis</Text>
			<Text id="2306">Laatste Downloadlocatie</Text>
			<Text id="2307">AutoAanvullen Formuliergeschiedenis</Text>
			<Text id="2308">Opgeslagen Wachtwoorden</Text>
			
			<Text id="2400">Opera</Text>
			<Text id="2401">Internet Cache</Text>
			<Text id="2402">Internetgeschiedenis</Text>
			<Text id="2403">Cookies</Text>
			<Text id="2404">Sessies</Text>
			<Text id="2405">Downloadgeschiedenis</Text>
			<Text id="2406">Laatste Downloadlocatie</Text>
			<Text id="2408">Opgeslagen Wachtwoorden</Text>
			<Text id="2409">Compact Databases</Text>
		</Lang_ID>
		
		<Warning_ID>
			<Text id="1007">Hiermee zullen al je opgeslagen wachtwoorden en andere inloggegevens worden verwijderd.</Text>
			<Text id="1201">Hiermee zullen al je Windows eventlogs uit de Event Viewer worden verwijderd. Windows eventslogs worden typisch gebruikt voor probleemoplossings applicaties en driversoftware.</Text>
			<Text id="1203">Hiermee zullen je Startmenu &amp; Favorieten worden gereset, aangepaste bestellingen gaan verloren, hoewel niets daadwerkelijk zal worden verwijderd.</Text>
			<Text id="1204">Hiermee zal je systeembalk cache worden gereset, je moet de explorer.exe wel handmatig herstarten via Taakbeheer om de wijziging te effectueren.</Text>
			<Text id="1205">Hiermee zullen alle opgeslagen windows grootte, locatie en view-instellingen worden gereset.</Text>
			<Text id="1206">Hiermee zullen de meest recent gebruikte programma's uit het Startmenu worden opgeruimd.</Text>
		</Warning_ID>
		
		<Item name="COMMON">
			<Text name="ABOUT">Over...</Text>
			<Text name="ACTIVATE">Activeren...</Text>
			<Text name="ADD">Toevoegen</Text>
			<Text name="ADD2">Toevoegen...</Text>
			<Text name="ADD_FILES">Bestanden toevoegen...</Text>
			<Text name="ADD_FOLDER">Map toevoegen...</Text>
			<Text name="APPLY">Bevestigen</Text>
			<Text name="BACK">Terug</Text>
			<Text name="BOTH">Beiden</Text>
			<Text name="BROWSE">Bladeren...</Text>
			<Text name="BUY_NOW">Nu kopen!</Text>
			<Text name="CANCEL">Annuleren</Text>
			<Text name="CHECK_ALL">Alles controleren</Text>
			<Text name="CHECK_FOR_UPDATES">Controleren voor updates...</Text>
			<Text name="CLEAN_RESTART">Opruimen &amp; Herstart</Text>
			<Text name="CLEAN_SHUTDOWN">Opruimen &amp; Afsluiten</Text>
			<Text name="CLEAR">Opruimen</Text>
			<Text name="CLOSE">Sluiten</Text>
			<Text name="CONFIRM">Bevestigen</Text>
			<Text name="CONTINUE">Doorgaan</Text>
			<Text name="COPY">Kopiëren</Text>
			<Text name="CONFIRM_WARNING">"%s"&#x000A;&#x000A;WAARSCHUWING: %s</Text>
			<Text name="CREATE">Creëren</Text>
			<Text name="CUT">Knippen</Text>
			<Text name="DAY">dag(en)</Text>
			<Text name="DELETE">Wissen</Text>
			<Text name="DISABLE">Uitschakelen</Text>
			<Text name="DRIVE">Schijf</Text>
			<Text name="EDIT">Bewerken</Text>
			<Text name="EDIT2">Bewerken...</Text>
			<Text name="EMAIL">Email...</Text>
			<Text name="EMPTY">Legen</Text>
			<Text name="EMPTY_RECYCLE_BIN">Prullenbak legen</Text>
			<Text name="ENABLE">Uitschakelen</Text>
			<Text name="ERROR">Fout</Text>
			<Text name="EXIT">Sluiten</Text>
			<Text name="FACEBOOK">Facebook</Text>
			<Text name="FILE">Bestand</Text>
			<Text name="FILE2">  Bestand  </Text>	
			<Text name="FOLDER">Map</Text>
			<Text name="FOLDER2">  Map  </Text>
			<Text name="HELP">Help</Text>
			<Text name="HIDE_MAIN_WINDOW">Hoofdvenster verbergen</Text>
			<Text name="HOME_PAGE">Homepagina</Text>
			<Text name="INFORMATION">Informatie</Text>
			<Text name="KEY">Toets</Text>
			<Text name="MINIMIZE">Minimaliseren</Text>
			<Text name="MINIMIZE_TO_TRAY">Minimaliseren naar taakbalk</Text>
			<Text name="MOVE_DOWN">Omlaag verpl.</Text>
			<Text name="MOVE_UP">Omhoog verpl.</Text>
			<Text name="NA">N/A</Text>
			<Text name="NEXT">Volgende</Text>
			<Text name="NO">Nee</Text>
			<Text name="NONE">Geen</Text>
			<Text name="OK">OK</Text>
			<Text name="ONLINE_HELP">Online help</Text>
			<Text name="PASTE">Plakken</Text>
			<Text name="PAUSE">Pauze</Text>
			<Text name="PE_IS_RUNNING">%s is draaiende...</Text>
			<Text name="QUICK_CLEAN">Snel opruimen</Text>
			<Text name="REFRESH">Vernieuwen</Text>
			<Text name="REPLACE">Vervangen</Text>
			<Text name="REMOVE">Verwijderen</Text>
			<Text name="RESTART">Herstarten</Text>
			<Text name="RESTORE">Herstellen</Text>
			<Text name="RESTORE_DEFAULTS">Herstel standaard</Text>
			<Text name="RESUME">Resumeren</Text>
			<Text name="SAVE">Opslaan</Text>
			<Text name="SEARCH">Zoeken</Text>
			<Text name="SCAN">Scannen</Text>
			<Text name="SEC">Sec</Text>
			<Text name="SECURITY_LEVEL">Beveiligingsnivo</Text>
			<Text name="SECURITY_OPTIONS">Beveiligingsopties</Text>
			<Text name="SELECT">Selecteren...</Text>
			<Text name="SELECT_ALL">Selecteer alles</Text>
			<Text name="SETTINGS">Instellingen</Text>
			<Text name="SETTINGS2">Instellingen...</Text>
			<Text name="SHOW_MAIN_WINDOW">Toon hoofdvenster</Text>
			<Text name="SHREDDING">Aan het shredden...</Text>
			<Text name="SHUTDOWN">Afsluiten</Text>
			<Text name="SKIP">Overslaan</Text>
			<Text name="START">Starten</Text>
			<Text name="STOP">Stoppen</Text>
			<Text name="TELL_A_FRIEND">Vertel het een vriend</Text>
			<Text name="TEST">Test</Text>
			<Text name="TEST2">Testen...</Text>
			<Text name="TRY_AGAIN">Probeer nogmaals</Text>
			<Text name="TWITTER">Twitter</Text>
			<Text name="UNCHECK_ALL">Alles deselecteren</Text>
			<Text name="UPGRADE_TO_PRO">Upgrade naar Pro...</Text>
			<Text name="VALUE">Waarde</Text>
			<Text name="YES">Ja</Text>
			<Text name="YES_TO_ALL">Ja voor alles</Text>
			<Text name="WARNING">Waarschuwing</Text>
		</Item>
		
		<Item name="NAVIGATION_BAR">
			<Text name="HOME">Home</Text>
			<Text name="WINDOWS">Windows</Text>
			<Text name="BROWSERS">Browsers</Text>
			<Text name="APPLICATIONS">Applicaties</Text>
			<Text name="FILE_SHREDDER">Bestands-shredder</Text>
			<Text name="DRIVE_WIPER">Schijvenwisser</Text>
			<Text name="TOOLS">Tools</Text>
			<Text name="MISC">Diversen</Text>
		</Item>
		
		<Item name="SECURITY_LEVEL">
			<Text name="NORMAL_FILE_DELETION">Normale bestandsverwijdering</Text>
			<Text name="SIMPLE_ZERO_FILL">Simple zero-fill (1 pass)</Text>
			<Text name="US_DOD_5220_22_M">US DoD 5220.22-M (3 passes)</Text>
			<Text name="US_DOD_5220_22_M_ECE">US DoD 5220.22-M (ECE) (7 passes)</Text>
			<Text name="PETER_GUTMANN">Peter Gutmann (35 passes)</Text>
			<Text name="CUSTOM">Aangepast...</Text>
			<Text name="CUSTOM2">Aangepaste wismethode</Text>
			<Item name="CUSTOM">
				<Text name="OVERWRITE_TIMES">Overschrijf x maal:</Text>
				<Text name="OVERWRITE_WITH_ZEROS">Overschrijf alle bytes van bestand met nullen</Text>
				<Text name="OVERWRITE_WITH_ONES">Overschrijf alle bytes van bestand met enen</Text>
				<Text name="OVERWRITE_WITH_RANDOM_NUMBERS">Overschrijf alle bytes van bestand met willekeurige cijfers</Text>
			</Item>
			<Text name="WIPE_ALTERNATE_DATA_STREAMS">Wis alternatieve gegevensstromen</Text>
			<Text name="WIPE_FILE_SLACK_SPACE">Wis loze bestandsruimte/clustertips</Text>
			<Text name="SCRAMBLE_FILE">Verzamel bestanden/mapnamen, attributen en datum/tijd vermeldingen</Text>
			<Text name="RESET_FILE_SIZE">Reset bestandsformaat naar nul</Text>
		</Item>
		
		<Item name="DLG_ABOUT">
			<Text name="WINDOW_TITLE">Over</Text>
			<Item name="LABEL">
				<Text name="VERSION">Versie: </Text>
				<Text name="WEBSITE">Website: </Text>
				<Text name="EMAIL">Email: </Text>
				<Text name="LICENSE_NAME">Licentienaam: </Text>
				<Text name="LICENSE_TYPE">Licentietype: </Text>
				<Text name="EXPIRATION_DATE">Vervaldatum: </Text>
				<Text name="LICENSE_INFORMATION">Licentie-informatie</Text>
			</Item>
			<Item name="INFO">
				<Text name="FREE_EDITION">Gratis Editie</Text>
				<Text name="PRO_EDITION">Professionele Editie</Text>
				<Text name="LICENSE_PERIOD">(%d dagen over)</Text>
				<Text name="EXPIRED">Licentie vervallen</Text>
				<Text name="NEVER_EXPIRE">Vervalt nooit</Text>
				<Text name="WARNING">Waarschuwing: Dit computerprogramma wordt beschermd door de wet op het copyright en internationale verdragen. </Text>
			</Item>
		</Item>		
		   
		<Item name="LICENSE_EXPIRED_REMINDER">
			<Item name="INFO">
				<Text name="THANK_YOU_FOR_USING">Dank voor het gebruik van %s</Text>
			</Item>
			<Item name="HYPER_LINKS">
				<Text name="RENEW_NOW">Nu vernieuwen!</Text>
				<Text name="ENTER_LICENSE_KEY">Licentiesleutel invullen...</Text>
			</Item>
		</Item>	
		
		<Item name="DLG_COOKIE_MANAGER">
			<Text name="WINDOW_TITLE">Cookie Manager</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Naam</Text>
				<Text name="COLUMN_2">Status</Text>
				<Text name="SECTION_1">Internet Explorer</Text>
				<Text name="SECTION_2">Firefox</Text>
				<Text name="SECTION_3">Chrome</Text>
				<Text name="SECTION_4">Opera</Text>
			</Item>
			<Item name="INFO">
				<Text name="KEEP">Behoud</Text>
				<Text name="KEEP2">%s (Behoud %u van %u Items)</Text>
			</Item>	
		</Item>	

		<Item name="DLG_TYPED_URL_MANAGER">
			<Text name="WINDOW_TITLE">Getypte URL-beheerder</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Naam</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_EDIT_AUTOSCAN">
			<Text name="WINDOW_TITLE">Sjablonen</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Naam</Text>
			</Item>	
		</Item>	
	
		<Item name="DLG_HIDE_SPECIFIED_WINDOWS">
			<Text name="WINDOW_TITLE">Applicaties</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Naam</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_EDIT_REGISTRY_ITEM">
			<Text name="WINDOW_TITLE">Register</Text>
			<Item name="GROUPLINE">
				<Text name="REGKEY">Registersleutel</Text>
				<Text name="INCLUDE">Include</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="KEY">Sleutel</Text>
				<Text name="SUBKEY">Subsleutel(s)</Text>
				<Text name="VALUE">Waarde(n)</Text>
			</Item>
			<Text name="WILDCARD_INFO">b.v. Recent*; MRU*; Laatste bestand*</Text>
			<Text name="INCLUDE_SUBKEYS">Inclusief subsleutels</Text>
		</Item>		
		
		<Item name="DLG_EDIT_FILESYSTEM_ITEM">
			<Text name="WINDOW_TITLE">Bestand/Map</Text>
			<Item name="GROUPLINE">
				<Text name="INCLUDE">Inclusief</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="SINGLE_FILE">Enkel bestand</Text>
				<Text name="ALL_FILES">Alle bestanden en submappen</Text>
				<Text name="FILE_TYPE">Bestandstype(s)</Text>
			</Item>
			<Text name="WILDCARD_INFO">e.g. *.tmp; *.bak; *.log</Text>
			<Text name="INCLUDE_SUBKEYS">Inclusief submappen</Text>
		</Item>
		
		<Item name="DLG_PLUGIN_BUILDER">
			<Text name="WINDOW_TITLE_1">Creëren</Text>
			<Text name="WINDOW_TITLE_2">Bewerken</Text>
			<Item name="LABEL">
				<Text name="NAME">Naam: </Text>
				<Text name="PROVIDER">Provider: </Text>
				<Text name="DESCRPTION">Omschrijving: </Text>
			</Item>
			<Item name="GROUPLINE">
				<Text name="GENERAL">Algemeen</Text>
				<Text name="REGISTRY">Register</Text>
				<Text name="FILESYSTEM">Bestand/Map</Text>
			</Item>
			<Item name="LIST">
				<Text name="COLUMN_1">Bron</Text>
				<Text name="COLUMN_2">Filtertype</Text>
				<Text name="COLUMN_3">Filterpatroon</Text>
				<Text name="COLUMN_4">Opties</Text>
				<Item name="REGISTRY">
					<Text name="OPTION">Inclusief subsleutels</Text>
				</Item>
				<Item name="FILESYSTEM">
					<Text name="OPTION">Inclusief submappen</Text>
				</Item>
			</Item>
		</Item>
		
		<Item name="DLG_TEST_PLUGIN">
			<Text name="WINDOW_TITLE">Plug-In Test</Text>
			<Item name="INFO">
				<Text name="STARTING_TEST">Test starten...</Text>
				<Text name="TEST_COMPLETE">Test voltooid!</Text>
				<Text name="TEST_TERMINATED">Test afgebroken door gebruiker.</Text>
			</Item>
		</Item>

		<Item name="DLG_SETTINGS">
			<Text name="WINDOW_TITLE">Instellingen</Text>
			<Item name="NAVIGATION_BAR">
				<Text name="GENERAL">Algemeen</Text>
				<Text name="SECURITY">Beveiliging</Text>
				<Text name="SECURITY_GLOBAL">Globaal</Text>
				<Text name="SECURITY_FILE_SHREDDER">Bestands-shredder</Text>
				<Text name="SECURITY_DRIVE_WIPER">Schijfwisser</Text>
				<Text name="SCHEDULE">Tijdschema</Text>
				<Text name="HOTKEYS">Sneltoetsen</Text>
				<Text name="USER_INTERFACE">Gebruiker Interface</Text>
			</Item>
			<Item name="TABPAGE">

				<Item name="GENERAL">
					<Item name="GROUPLINE">
						<Text name="GENERAL">Algemeen</Text>
						<Text name="AUTOMATION">Automatisering</Text>
						<Text name="WINDOWS_SHELL_CONTEXT_MENU">Windows Shell contextmenu</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="LOAD_AT_WINDOWS_STARTUP">Laden tijdens Windows opstart</Text>
						<Text name="SHOW_SYSTRAY_ICON">Toon icoon in systeembalk</Text>
						<Text name="SHOW_SYSTRAY_NOTIFICATION">Toon systeembalktekst</Text>
						<Text name="MINIMIZE_TO_SYSTRAY_PROGRAM_STARTS_UP">Minimaliseer naar systeembalk wanneer programma opstart</Text>
						<Text name="PROGRAM_CLOSED_TO_SYSTRAY">Minimaliseer naar systeembalk wanneer programma wordt afgesloten</Text>
						<Text name="PROGRAM_MINIMIZED_TO_SYSTRAY">Minimaliseer naar systeembalk wanneer programma is geminimaliseerd</Text>
						<Text name="SKIP_UAC">Sla de Gebruikers Account Controle waarschuwing over</Text>
						<Text name="ADD_TO_RECYCLE_BIN">Voeg "%s" optie toe aan het prullenbak contextmenu</Text>
						<Text name="AUTO_CLEAN_AT_WINDOWS_STARTUP">Automatisch opruimen tijdens de Windows opstart</Text>
						<Text name="AUTO_EXIT_AFTER_CLEANING">Automatisch programma afsluiten na de opruiming</Text>
						<Text name="OPEN_PE">Open %s...</Text>
						<Text name="SECURE_ERASE_WITH_PE">Veilig verwijderen met %s</Text>
						<Text name="ADD_OPTION_TO_WINDOWS_EXPLORER_CONTEXT_MENU">Voeg "%s" optie toe aan het Windows Explorer contextmenu.</Text>
					</Item>
				</Item>
				
				<Item name="SECURITY">
					<Item name="GROUPLINE">
						<Text name="GLOBAL">Globaal</Text>
						<Text name="FILE_SHREDDER">Bestands-shredder</Text>
						<Text name="DRIVE_WIPER">Schijvenwisser</Text>
					</Item>
					<Item name="LABEL">
						<Text name="SECURITY_LEVEL">Beveiligingsnivo:</Text>
						<Text name="OVERWITE_TIMES">Overschrijf x maal:</Text>
					</Item>
				</Item>
				
				<Item name="HOTKEYS">
					<Item name="GROUPLINE">
						<Text name="KEYBOARD_SHORTCUTS">Toetsenbord sneltoetsen</Text>
						<Text name="STEALTH_MODE">Stealth modus</Text>
						<Text name="BOSS_MODE">Boss modus</Text>
					</Item>
					<Item name="LABEL">
						<Text name="QUICK_CLEAN">Snel opruimen: </Text>
						<Text name="CLEAN_REBOOT">Opruimen &amp; Herstarten: </Text>
						<Text name="CLEAN_SHUTDOWN">Opruimen &amp; Afsluiten: </Text>
						<Text name="STOP_TASKS">Stop Taken: </Text>
						<Text name="STEALTH_KEY">Stealthsleutel: </Text>
						<Text name="BOSS_KEY">Boss-sleutel: </Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="START_IN_STEALTH_MODE">Start in stealthmodus</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="HIDE_ALL_OPEN_WINDOWS">Verberg alle open vensters</Text>
						<Text name="HIDE_SPECIFIED_WINDOWS">Verberg specifieke vensters</Text>
					</Item>
				</Item>
		
				<Item name="SCHEDULE">
					<Item name="GROUPLINE">
						<Text name="SCHEDULE">Opties voor tijdschema</Text>
						<Text name="PERIOD">Periode</Text>
						<Text name="SUMMARY">Samenvatting</Text>
					</Item>	
					<Item name="LABEL">
						<Text name="START">Starten: </Text>
						<Text name="EVERY">Iedere</Text>
						<Text name="MINUTE">minuut(en)</Text>
						<Text name="HOUR">Uur/Uren</Text>
						<Text name="AT">op</Text>
						<Text name="MINUTE_AFTER_THE_HOUR">minuten na het hele uur</Text>
						<Text name="DAY">dag(en)</Text>
						<Text name="WEEK_ON">week/weken op:</Text>
						<Text name="OF_THE_MONTH">van de maand:</Text>
						<Text name="LAST_RUN">Vorige uitvoering: %s</Text>
						<Text name="NEXT_RUN">Volgende uitvoering: %s</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="ONCE">Eenmalig</Text>
						<Text name="EVERY">Ieder</Text>
						<Text name="HOURLY">Uur</Text>
						<Text name="DAILY">Dagelijks</Text>
						<Text name="WEEKLY">Wekelijks</Text>
						<Text name="MONTHLY">Maandelijks</Text>
						<Text name="DAY">Dag</Text>
						<Text name="THE">De</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="SUNDAY">Zondag</Text>
						<Text name="MONDAY">Maandag</Text>
						<Text name="TUESDAY">Dinsdag</Text>
						<Text name="WEDNESDAY">Woensdag</Text>
						<Text name="THURSDAY">Donderdag</Text>
						<Text name="FRIDAY">Vrijdag</Text>
						<Text name="SATURDAY">Zaterdag</Text>
						<Text name="JANUARY">Januari</Text>
						<Text name="FEBRUARY">Februari</Text>
						<Text name="MARCH">Maart</Text>
						<Text name="APRIL">April</Text>
						<Text name="MAY">Mei</Text>
						<Text name="JUNE">Juni</Text>
						<Text name="JULY">Juli</Text>
						<Text name="AUGUST">Augustus</Text>
						<Text name="SEPTEMBER">September</Text>
						<Text name="OCTOBER">October</Text>
						<Text name="NOVEMBER">November</Text>
						<Text name="DECEMBER">December</Text>
					</Item>
					<Item name="DROPDOWN_LIST">
						<Text name="FIRST">Eerste</Text>
						<Text name="SECOND">Tweede</Text>
						<Text name="THIRD">Derde</Text>
						<Text name="FOURTH">Vierde</Text>
						<Text name="LAST">Laatste</Text>
						<Text name="SUNDAY">Zondag</Text>
						<Text name="MONDAY">Maandag</Text>
						<Text name="TUESDAY">Dinsdag</Text>
						<Text name="WEDNESDAY">Woensdag</Text>
						<Text name="THURSDAY">Donderdag</Text>
						<Text name="FRIDAY">Vrijdag</Text>
						<Text name="SATURDAY">Zaterdag</Text>
					</Item>
				</Item>

				<Item name="USER_INTERFACE">
					<Item name="GROUPLINE">
						<Text name="LANGUAGE">Taal</Text>
						<Text name="SKIN">Skin</Text>
					</Item>
					<Item name="LABEL">
						<Text name="DEFAULT">Standaard: </Text>
						<Text name="TRANSLATOR">Vertaler: </Text>
						<Text name="EMAIL">Email: </Text>
					</Item>
				</Item>
			</Item>
		</Item>	
		
		<Item name="DLG_UPGRADE">
			<Text name="WINDOW_TITLE">Upgraden naar Professional Edition</Text>
			<Text name="WINDOW_TITLE_2">Activering</Text>
			<Text name="INFO1">Vul de licentienaam en de sleutel exact in, zoals je die in de orderbevestiging per email hebt ontvangen.</Text>
			<Text name="INFO2">Indien je geen licentiesleutel hebt, klik dan hier voor een online order.</Text>
			<Item name="LABEL">
				<Text name="LICENSE_NAME">Licentienaam: </Text>
				<Text name="LICENSE_KEY">Licentiesleutel: </Text>
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_HOME">
			<Item name="PAGE_1">
				<Item name="INFO">
					<Text name="LAST_SCAN">Laatste scan: </Text>
					<Text name="LAST_CLEAN">Laatste opruiming: </Text>
					<Text name="SCHEDULED_CLEAN">Geplande opruiming: </Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Item name="TITLE">
					<Text name="SCAN">Scan</Text>
					<Text name="QUICK_CLEAN">Snelle opruiming</Text>
					<Text name="CLEAN_RESTART">Opruimen &amp; Herstart</Text>
					<Text name="CLEAN_SHUTDOWN">Opruimen &amp; Afsluiten </Text>
				</Item>
				<Item name="INFO">
					<Text name="SCANNING">Aan het scannen...</Text>
					<Text name="CLEANING">Aan het opruimen...</Text>
					<Text name="SCAN_COMPLETE">Scan voltooid!</Text>
					<Text name="CLEAN_COMPLETE">Opruimen voltooid!</Text>
					<Text name="SCAN_TERMINATED">Scannen door gebruiker afgebroken!</Text>
					<Text name="CLEAN_TERMINATED">Opruimen door gebruiker afgebroken!</Text>
				</Item>
				<Text name="STATISTICS_BAR">Statistieken</Text>
				<Text name="SUMMARY_RESULTS_BAR">Samenvatting resultaten</Text>
				<Item name="STATISTICS_INFO">
					<Text name="START_TIME">Starttijd:</Text>
					<Text name="TIME_ELAPSED">Verstreken tijd:</Text>
					<Text name="REGISTRY_KEYS">Registersleutels:</Text>
					<Text name="REGISTRY_VALUES">Registerwaarden:</Text>
					<Text name="FOLDERS">Mappen:</Text>
					<Text name="FILES">Bestanden:</Text>
					<Text name="TOTAL_SIZE">Totale grootte:</Text>
				</Item>
				<Item name="SUMMARY_RESULTS_LIST">
					<Text name="COLUMN_1">Naam</Text>
					<Text name="COLUMN_2">Registersleutels</Text>
					<Text name="COLUMN_3">Registerwaarden</Text>
					<Text name="COLUMN_4">Mappen</Text>
					<Text name="COLUMN_5">Bestanden</Text>
					<Text name="COLUMN_6">Grootte</Text>
					<Text name="SECTION_COUNT">%s (%s Items; %s)</Text>
					<Text name="SECTION_1">Windows Explorer</Text>
					<Text name="SECTION_2">Windows Systeem</Text>
					<Text name="SECTION_3">Windows Uitgebreide Opties</Text>
					<Text name="SECTION_4">Internet Explorer</Text>
					<Text name="SECTION_5">Firefox</Text>
					<Text name="SECTION_6">Chrome</Text>
					<Text name="SECTION_7">Safari</Text>
					<Text name="SECTION_8">Opera</Text>
					<Text name="SECTION_9">App Plug-ins</Text>
					<Text name="SECTION_10">Aangepaste Plug-ins</Text>
					<Text name="SECTION_11">Schijvenwisser - [Vrije ruimte wissen]</Text>
				</Item>	
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_APPLICATIONS">
			<Item name="TAB_APP_PLUGINS">
				<Text name="TITLE">App Plug-ins</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Naam</Text>
					<Text name="COLUMN_2">Provider</Text>
				</Item>	
			</Item>
			<Item name="TAB_CUSTOM">
				<Text name="TITLE">Aangepast</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Naam</Text>
					<Text name="COLUMN_2">Omschrijving</Text>
				</Item>	
			</Item>	
		</Item>	
	
		<Item name="NAVIGATION_FILE_SHREDDER">
			<Item name="PAGE_1">
				<Text name="DIALOG_TITLE">Bestanden toevoegen</Text>
				<Text name="DIALOG_TITLE2">Map toevoegen</Text>
				<Text name="INFO">BestandsShredder is een nuttig hulpprogramma waarmee je de inhoud van gevoelige bestanden en mappen veilig kunt wissen na herstel van de computer. Om bestanden of mappen te shredden, sleep &amp; drop op dezelfde wijze zoals naar de prullenbak.</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Naam</Text>
					<Text name="COLUMN_2">Locatie</Text>
					<Text name="COLUMN_3">Wijzigingsdatum</Text>
					<Text name="COLUMN_4">Grootte</Text>
					<Text name="SECTION_1">Bestanden</Text>
					<Text name="SECTION_2">Mappen</Text>
					<Text name="ERROR_INFO">Foutcode: %u\r\nReden: %s</Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Text name="TITLE">Aan het shredden...</Text>
				<Text name="TITLE2">Shredden voltooid!</Text>
				<Text name="SECURITY_LEVEL">Beveiligingsnivo:</Text>
				<Text name="TIME_REMAINING">Resterende tijd:</Text>
				<Text name="TIME_ELAPSED">Verstreken tijd:</Text>
				<Text name="FILE_OR_FOLDER">Bestand/map:</Text>
				<Text name="CALCULATING">Aan het berekenen...</Text>
				<Text name="SPEED">Snelheid:</Text>
				<Text name="SPEED_COUNT">%s/Sec</Text>
				<Text name="CURRENT_PROGRESS">Huidige voortgang:</Text>
				<Text name="CURRENT_PROGRESS_COUNT">%s van %s (%.0f%%)</Text>
				<Text name="OVERALL_PROGRESS">Totale voortgang:</Text>
				<Text name="OVERALL_PROGRESS_DISCOVERED_COUNT">Gevonden %s Items (%s)...</Text>
				<Text name="OVERALL_PROGRESS_COUNT">%u van %u Items, %s van %s (%.0f%%)</Text>
			</Item>		
		</Item>	
		
		<Item name="NAVIGATION_DRIVE_WIPER">
			<Item name="PAGE_1">
				<Text name="INFO">Wis veilig reserve en verborgen gegevensgebieden op je schijven. Alle vrije clusters op de schijven, inclusief de inhoud van gewiste bestanden en mappen, zullen worden gewist zoals bij een nieuwe schijf. </Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Naam</Text>
					<Text name="COLUMN_2">Type</Text>
					<Text name="COLUMN_3">Bestandssysteem</Text>
					<Text name="COLUMN_4">Totale grootte</Text>
					<Text name="COLUMN_5">Vrije ruimte</Text>
					<Text name="SECTION_1">Hardeschijven</Text>
					<Text name="SECTION_2">Apparaat met verwijderbare opslag</Text>
				</Item>
			</Item>	
			<Item name="PAGE_2">
				<Text name="TITLE">Schijf %c:</Text>
				<Item name="STEP_INFO">
					<Text name="WIPE_FREE_SPACE">Vrije ruimte wissen</Text>
					<Text name="WIPE_MFT_FREE_SPACE">Wis vrije MFT ruimte</Text>
					<Text name="WIPE_FAT_FREE_SPACE">Wis vrije FAT ruimte</Text>
					<Text name="COMPLETE">Voltooid</Text>
				</Item>
				<Item name="LABEL">
					<Text name="SECURITY_LEVEL">Beveiligingsnivo: </Text>
					<Text name="TIME_ELAPSED">Verstreken tijd: </Text>
					<Text name="TIME_REMAINING">Resterende tijd: </Text>
					<Text name="SPEED">Snelheid: </Text>
					<Text name="COMPLETED">Voltooid: </Text>
				</Item>
				<Text name="CALCULATING">Aan het berekenen...</Text>
				<Text name="PROGRESS_COUNT">%s van %s (%.1f%%)</Text>
				<Text name="PROGRESS_DISCOVERED_COUNT">Gevonden %s Items...</Text>
				<Text name="PROGRESS_COUNT2">%s van %s Items (%.1f%%)</Text>	
				<Text name="SPEED_COUNT">%s/Sec</Text>
				<Text name="SPEED_COUNT2">%I64u Items/Sec</Text>
			</Item>	
		</Item>	

		<Item name="NAVIGATION_TOOLS">
			<Item name="TAB_WINDOWS_STARTUP_MANAGER">
				<Text name="TITLE">Windows Opstartbeheer</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Naam</Text>
					<Text name="COLUMN_2">Uitgever</Text>
					<Text name="COLUMN_3">Commando</Text>
					<Text name="COLUMN_4">Locatie</Text>
					<Text name="SECTION_1">Ingeschakeld</Text>
					<Text name="SECTION_2">Uitgeschakeld</Text>
				</Item>
			</Item>	
			<Item name="TAB_UNINSTALLER">
				<Text name="TITLE">App de-installeren</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Naam</Text>
					<Text name="COLUMN_2">Uitgever</Text>
					<Text name="COLUMN_3">Geïnstalleerd op</Text>
					<Text name="COLUMN_4">Grootte</Text>
					<Text name="COLUMN_5">Versie</Text>
				</Item>
				<Item name="BUTTON">
					<Text name="UNINSTALL">De-installeren</Text>
				</Item>
			</Item>	
			<Item name="TAB_SYSTEM_RESTORE">
				<Text name="TITLE">Systeemherstel</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Datum en Tijd</Text>
					<Text name="COLUMN_2">Omschrijving</Text>
					<Text name="COLUMN_3">Type</Text>
				</Item>
				<Item name="TYPE">
					<Text name="APPLICATION_INSTALL">Applicatie-installatie</Text>
					<Text name="RESTORE">Herstellen</Text>
					<Text name="SYSTEM">Systeem</Text>
					<Text name="APPLICATION_UNINSTALL">Applicatie-de-installatie</Text>
					<Text name="DEVICE_DRIVER_INSTALL">Apparaat-driver-installatie</Text>
					<Text name="MODIFY_SETTINGS">Instellingen wijzigen</Text>
					<Text name="BACKUP">Backup</Text>
					<Text name="MANUAL">Handmatig</Text>
					<Text name="CRITICAL_UPDATE">Kritische Update</Text>
					<Text name="UNKNOWN">Onbekend</Text>
				</Item>
			</Item>	
		</Item>	
		
		<Item name="NAVIGATION_MISC">
			<Item name="TAB_INTERNET_EXPLORER_SETTINGS">
				<Text name="TITLE">Internet Explorer-instellingen</Text>
				<Item name="GROUPLINE">
					<Text name="HOMEPAGE">Homepagina</Text>
					<Text name="AUTO_COMPLETE">Autom. voltooien</Text>
					<Text name="AUTO_SCAN">Autom. Scan</Text>
					<Text name="FOLDER_LOCATIONS">Maplocaties</Text>
				</Item>
				<Item name="LABEL">
					<Text name="WINDOW_TITLE">Venstertitel: </Text>
					<Text name="START_PAGE">Startpagina: </Text>
					<Text name="CACHE">Cache: </Text>
					<Text name="COOKIES">Cookies: </Text>
					<Text name="HISTORY">Geschiedenis: </Text>
					<Text name="FAVORITES">Favorieten: </Text>
					<Text name="DOWNLOAD">Downloads: </Text>
				</Item>
				<Item name="BUTTON">
					<Text name="BLANK_PAGE">Blanco pagina</Text>
					<Text name="EDIT_AUTOSCAN">AutoScan bewerken...</Text>
				</Item>
				<Item name="CHECKBOX">
					<Text name="ADDRESS_BAR">Adresbalk</Text>
					<Text name="USER_NAMES_AND_PASSWORDS_ON_FORMS">Gebr.namen/wachtw. op formulieren</Text>
					<Text name="FORMS">Formulieren</Text>
					<Text name="ASK_ME_BEFORE_SAVING_PASSWORDS">Opslaan wachtwoorden eerst vragen</Text>
				</Item>
			</Item>
			<Item name="TAB_ADDONS_MANAGER">
				<Text name="TITLE">Add-ons Beheerder</Text>
				<Item name="INTERNET_EXPLORER">
					<Text name="TITLE">Internet Explorer</Text>
					<Item name="LIST">
						<Text name="COLUMN_1">Naam</Text>
						<Text name="COLUMN_2">Uitgever</Text>
						<Text name="COLUMN_3">Type</Text>
						<Text name="COLUMN_4">Status</Text>
						<Item name="STATUS">
							<Text name="ENABLED">Ingeschakeld</Text>
							<Text name="DISABLED">Uitgeschakeld</Text>
						</Item>
						<Item name="USER">
							<Text name="CURRENT">Huidige gebruiker</Text>
							<Text name="ALL">Alle gebruikers</Text>
						</Item>
						<Item name="ADDONS_TYPE">
							<Text name="ACTIVEX">ActiveX</Text>
							<Text name="BHO">Browser Helper Object</Text>
							<Text name="TOOLBAR">Toolbalk</Text>
							<Text name="BROWSER_EXTENSION">Browserextensie</Text>
							<Text name="EXPLORERBAR">Explorerbalk</Text>
						</Item>
					</Item>
				</Item>
			</Item>
		</Item>	
	
	</Language>
</PrivacyEraser>